<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llRoot"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_02"
        android:orientation="vertical">

    <com.ntels.onecable.common.widget.CustomScrollView
            android:id="@+id/svRoot"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fillViewport="true"
            android:orientation="vertical">

        <LinearLayout
                android:id="@+id/llSvbody"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">


            <LinearLayout
                    android:id="@+id/llbody1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal">

                <ImageView
                        android:id="@+id/ivLogo"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@drawable/img_login_logo"/>
            </LinearLayout>

            <LinearLayout
                    android:id="@+id/llbody2"
                    android:layout_width="match_parent"
                    android:orientation="vertical"
                    android:layout_height="wrap_content">

                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:paddingLeft="25dp"
                        android:paddingRight="25dp">

                    <EditText
                            android:id="@+id/edtId"
                            android:layout_width="match_parent"
                            android:layout_height="45dp"
                            android:paddingLeft="10dp"
                            android:background="@drawable/d_img_input_line_bg"
                            android:hint="@string/layout_login_01"
                            android:maxLength="40"
                            android:textColor="@color/color_text_01"
                            android:textColorHint="@color/color_text_03"
                            android:textSize="@dimen/size_font_03">
                    </EditText>

                    <EditText
                            android:id="@+id/edtPass"
                            android:layout_width="match_parent"
                            android:layout_height="45dp"
                            android:paddingLeft="10dp"
                            android:background="@drawable/d_img_input2_line_bg"
                            android:hint="@string/layout_login_02"
                            android:inputType="textPassword"
                            android:maxLength="40"
                            android:textColor="@color/color_text_01"
                            android:textColorHint="@color/color_text_03"
                            android:textSize="@dimen/size_font_03">
                    </EditText>

                    <Button
                            android:id="@+id/btnLogin"
                            android:layout_width="match_parent"
                            android:layout_height="40dp"
                            android:layout_marginTop="15dp"
                            android:background="@drawable/d_img_homemode_bigbtn"
                            android:text="@string/layout_login_03"
                            android:textColor="@drawable/d_font_color_font_06_color_font_05"
                            android:textSize="@dimen/size_font_09"/>

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:layout_marginTop="15dp">
                        <LinearLayout
                                android:id="@+id/llAutoLogin"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center_vertical">

                            <ImageView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:background="@drawable/d_common_checkbox"
                                    android:duplicateParentState="true"/>

                            <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="10dp"
                                    android:includeFontPadding="false"
                                    android:text="@string/layout_login_04"
                                    android:textColor="@color/color_text_01"
                                    android:textSize="@dimen/size_font_04"/>
                        </LinearLayout>
                        <LinearLayout
                                android:id="@+id/llSaveId"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center_vertical">

                            <ImageView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:background="@drawable/d_common_checkbox"
                                    android:duplicateParentState="true"/>

                            <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="10dp"
                                    android:includeFontPadding="false"
                                    android:text="@string/layout_login_07"
                                    android:textColor="@color/color_text_01"
                                    android:textSize="@dimen/size_font_04"/>
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>
                <View
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"/>
                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:layout_alignParentBottom="true">

                    <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="7dp"
                            android:background="@drawable/shadow_bottom"/>
                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal">
                        <TextView
                                android:id="@+id/tvIdFind"
                                android:layout_width="0dp"
                                android:layout_height="50dp"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:includeFontPadding="false"
                                android:text="@string/layout_login_06"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_04"/>
                        <TextView
                                android:id="@+id/tvPassFind"
                                android:layout_width="0dp"
                                android:layout_height="50dp"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:includeFontPadding="false"
                                android:text="@string/layout_login_08"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_04"/>
                        <TextView
                                android:id="@+id/tvJoin"
                                android:layout_width="0dp"
                                android:layout_height="50dp"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:includeFontPadding="false"
                                android:text="@string/layout_login_05"
                                android:textColor="@color/color_text_04"
                                android:textSize="@dimen/size_font_04"
                        />
                    </LinearLayout>
                    <TextView
                            android:id="@+id/tvCall"
                            android:layout_width="match_parent"
                            android:layout_height="45dp"
                            android:gravity="center"
                            android:includeFontPadding="false"
                            android:text="고객상담센터 02-2222-2222"
                            android:textColor="@color/color_text_03"
                            android:textSize="@dimen/size_font_04"/>
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </com.ntels.onecable.common.widget.CustomScrollView>
</LinearLayout>